FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 01-31-2010, 04:39 PM
Rawhide Report
 
Default rawhide report: 20100131 changes

Compose started at Sun Jan 31 08:15:06 UTC 2010

Broken deps for i386
----------------------------------------------------------
PySolFC-cardsets-1.1-5.2.noarch requires PySolFC = 0:1.1
PySolFC-music-4.40-5.noarch requires PySolFC = 0:1.1
doodle-0.6.7-5.fc12.i686 requires libextractor.so.1
easystroke-0.5.2-1.fc13.i686 requires libboost_serialization-mt.so.5
1:fife-devel-0.3.0-1.fc13.i686 requires fife = 0:0.3.0-1.fc13
fusecompress-2.6-3.fc12.i686 requires libboost_iostreams-mt.so.5
fusecompress-2.6-3.fc12.i686 requires libboost_serialization-mt.so.5
fusecompress-2.6-3.fc12.i686 requires libboost_system-mt.so.5
fusecompress-2.6-3.fc12.i686 requires libboost_program_options-mt.so.5
fusecompress-2.6-3.fc12.i686 requires libboost_filesystem-mt.so.5
geglmm-0.1.0-2.fc12.i686 requires libbabl-0.0.so.0
gnome-python2-totem-2.29.1-4.fc13.i686 requires libtotem-plparser.so.12
gnuradio-3.2.2-1.fc12.i686 requires libboost_thread-mt.so.5
k3d-0.7.11.0-1.fc12.i586 requires libboost_program_options-mt.so.5
k3d-0.7.11.0-1.fc12.i586 requires libboost_python-mt.so.5
k3d-0.7.11.0-1.fc12.i586 requires libboost_regex-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_program_options-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_python-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_regex-mt.so.5
koan-2.0.2-1.fc13.noarch requires mkinitrd
kst-fits-1.8.0-3.fc12.i686 requires cfitsio = 0:3.140
kst-netcdf-1.8.0-3.fc12.i686 requires libnetcdf.so.4
kst-netcdf-1.8.0-3.fc12.i686 requires libnetcdf_c++.so.4
1:libguestfs-1.0.82-6.fc13.i686 requires /lib/libidn.so.11.5.38
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
netbeans-apisupport1-6.7.1-1.fc12.noarch requires netbeans-platform = 0:6.7.1
netbeans-apisupport1-6.7.1-1.fc12.noarch requires netbeans-platform-harness = 0:6.7.1
openscada-plc-0.6.4.1-6.fc13.i686 requires openscada-DAQ-IcpDas
qgis-python-1.0.2-4.fc13.i686 requires sip-api(6) >= 0:6.0
qmf-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qmf-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-perftest-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-perftest-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-rdma-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-rdma-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-ssl-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-ssl-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-acl-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-acl-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-cluster-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-cluster-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-rdma-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-rdma-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-ssl-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-ssl-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-xml-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-xml-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
rhm-cpp-server-store-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
rhm-cpp-server-store-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
ruby-qmf-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
ruby-qmf-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
usrp-3.2.2-1.fc12.i686 requires libboost_thread-mt.so.5
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Broken deps for x86_64
----------------------------------------------------------
PySolFC-cardsets-1.1-5.2.noarch requires PySolFC = 0:1.1
PySolFC-music-4.40-5.noarch requires PySolFC = 0:1.1
doodle-0.6.7-5.fc12.i686 requires libextractor.so.1
doodle-0.6.7-5.fc12.x86_64 requires libextractor.so.1()(64bit)
easystroke-0.5.2-1.fc13.x86_64 requires libboost_serialization-mt.so.5()(64bit)
1:fife-devel-0.3.0-1.fc13.i686 requires fife = 0:0.3.0-1.fc13
1:fife-devel-0.3.0-1.fc13.x86_64 requires fife = 0:0.3.0-1.fc13
fusecompress-2.6-3.fc12.x86_64 requires libboost_system-mt.so.5()(64bit)
fusecompress-2.6-3.fc12.x86_64 requires libboost_program_options-mt.so.5()(64bit)
fusecompress-2.6-3.fc12.x86_64 requires libboost_iostreams-mt.so.5()(64bit)
fusecompress-2.6-3.fc12.x86_64 requires libboost_filesystem-mt.so.5()(64bit)
fusecompress-2.6-3.fc12.x86_64 requires libboost_serialization-mt.so.5()(64bit)
geglmm-0.1.0-2.fc12.i686 requires libbabl-0.0.so.0
geglmm-0.1.0-2.fc12.x86_64 requires libbabl-0.0.so.0()(64bit)
gnome-python2-totem-2.29.1-4.fc13.x86_64 requires libtotem-plparser.so.12()(64bit)
gnuradio-3.2.2-1.fc12.i686 requires libboost_thread-mt.so.5
gnuradio-3.2.2-1.fc12.x86_64 requires libboost_thread-mt.so.5()(64bit)
k3d-0.7.11.0-1.fc12.x86_64 requires libboost_program_options-mt.so.5()(64bit)
k3d-0.7.11.0-1.fc12.x86_64 requires libboost_python-mt.so.5()(64bit)
k3d-0.7.11.0-1.fc12.x86_64 requires libboost_regex-mt.so.5()(64bit)
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_program_options-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_python-mt.so.5
k3d-devel-0.7.11.0-1.fc12.i586 requires libboost_regex-mt.so.5
k3d-devel-0.7.11.0-1.fc12.x86_64 requires libboost_program_options-mt.so.5()(64bit)
k3d-devel-0.7.11.0-1.fc12.x86_64 requires libboost_python-mt.so.5()(64bit)
k3d-devel-0.7.11.0-1.fc12.x86_64 requires libboost_regex-mt.so.5()(64bit)
koan-2.0.2-1.fc13.noarch requires mkinitrd
kst-fits-1.8.0-3.fc12.x86_64 requires cfitsio = 0:3.140
kst-netcdf-1.8.0-3.fc12.x86_64 requires libnetcdf.so.4()(64bit)
kst-netcdf-1.8.0-3.fc12.x86_64 requires libnetcdf_c++.so.4()(64bit)
1:libguestfs-1.0.82-6.fc13.i686 requires /lib/libidn.so.11.5.38
1:libguestfs-1.0.82-6.fc13.x86_64 requires /lib64/libidn.so.11.5.38
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
linphone-2.1.1-4.fc12.x86_64 requires libortp.so.7()(64bit)
netbeans-apisupport1-6.7.1-1.fc12.noarch requires netbeans-platform = 0:6.7.1
netbeans-apisupport1-6.7.1-1.fc12.noarch requires netbeans-platform-harness = 0:6.7.1
openscada-plc-0.6.4.1-6.fc13.x86_64 requires openscada-DAQ-IcpDas
qgis-python-1.0.2-4.fc13.i686 requires sip-api(6) >= 0:6.0
qgis-python-1.0.2-4.fc13.x86_64 requires sip-api(6) >= 0:6.0
qmf-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qmf-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qmf-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qmf-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidc-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidc-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidc-perftest-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidc-perftest-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidc-rdma-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-rdma-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-rdma-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidc-rdma-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidc-ssl-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidc-ssl-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidc-ssl-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidc-ssl-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-0.5.819819-1.fc13.i686 requires libboost_program_options.so.5
qpidd-0.5.819819-1.fc13.i686 requires libboost_filesystem.so.5
qpidd-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-acl-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-acl-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-cluster-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-cluster-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-rdma-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-rdma-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-ssl-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-ssl-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
qpidd-xml-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
qpidd-xml-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
rhm-cpp-server-store-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
rhm-cpp-server-store-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
ruby-qmf-0.5.819819-1.fc13.x86_64 requires libboost_filesystem.so.5()(64bit)
ruby-qmf-0.5.819819-1.fc13.x86_64 requires libboost_program_options.so.5()(64bit)
usrp-3.2.2-1.fc12.i686 requires libboost_thread-mt.so.5
usrp-3.2.2-1.fc12.x86_64 requires libboost_thread-mt.so.5()(64bit)
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Updated Packages:

PySolFC-2.0-1.fc13
------------------
* Mon Jan 18 2010 Stewart Adam <s.adam at diffingo.com> - 2.0-1
- Update to 2.0


ardour-2.8.6-1.fc13
-------------------
* Sat Jan 30 2010 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> 2.8.6-1
- New upstream release 2.8.6.


armstrong-0.2.6-9.fc13
----------------------
* Sat Jan 30 2010 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> 0.2.6-9
- Rebuild against portmidi-200
- Make the pyzzub package noarch


astyle-1.24-1.fc13
------------------
* Sat Jan 30 2010 Thomas Spura <tomspur@fedoraproject.org> - 1.24-1
- update to new version
- change license to LGPLv3+ (changed since 1.23, but missed there)


audio-convert-mod-3.46.0b-2.fc13
--------------------------------
* Sat Jan 30 2010 Stewart Adam <s.adam at diffingo.com> 3.46.0b-2
- Add patch to fix traceback when APE file has no metadata
- Fix release portion of previous changelog entry


fluidsynth-1.1.1-1.fc13
-----------------------
* Sat Jan 30 2010 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> - 1.1.1-1
- Update to 1.1.1


frescobaldi-1.0.1-1.fc13
------------------------
* Sat Jan 30 2010 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 1.0.1-1
- New upstream version


gdb-7.0.50.20100128-11.fc13
---------------------------
* Sun Jan 31 2010 Jan Kratochvil <jan.kratochvil@redhat.com> - 7.0.50.20100128-11.fc13
- Fix failed gdb_assert due to the PIE patchset (BZ 559414).


gtk+extra-2.1.1-14.fc13
-----------------------
* Sat Jan 30 2010 Roy Rankin <rrankin[AT]ihug[DOT]com[DOT]au> - 2.1.1-14
- Exclude *.a files BZ 556054
License in specfile wrong BZ 559985


guitarix-0.05.8-1.fc13
----------------------
* Sat Jan 30 2010 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> - 0.05.8-1
- Update to 0.05-8


gupnp-igd-0.1.6-1.fc13
----------------------
* Sat Jan 30 2010 Brian Pepple <bpepple@fedoraproject.org> - 0.1.6-1
- Update to 0.1.6.


iprutils-2.2.18-1.fc12
----------------------
* Wed Nov 04 2009 Roman Rakus <rrakus@redhat.com> - 2.2.18-1
- Version 2.2.18
- Corrected initscripts


jd-2.6.0-0.3.rc100130.fc13
--------------------------
* Sun Jan 31 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.6.0-0.3.rc100130
- 2.6.0 rc 100130


kdebase-workspace-4.3.95-2.fc13
-------------------------------
* Sat Jan 30 2010 Kevin Kofler <Kevin@tigcc.ticalc.org> - 4.3.95-2
- ck-shutdown: don't offer shutdown/restart when not allowed by CK (#529644)


kdeedu-4.3.95-2.fc13
--------------------
* Sat Jan 30 2010 Rex Dieter <rdieter@fedoraproject.org> - 4.3.95-2
- rebuild (libqalculate)


kdeplasma-addons-4.3.95-3.fc13
------------------------------
* Sat Jan 30 2010 Rex Dieter <rdieter@fedoraproject.org> - 4.3.95-3
- BR: qwt-devel (kdeobservatory)


klamav-0.46-4.fc13.1
--------------------
* Sat Jan 30 2010 Andy Shevchenko <andy@smile.org.ua> - 0.46-4
- remove staled files to build translations properly (#553807)
- rename module in documentation and fix *.desktop file (#553811)

* Sat Jan 30 2010 Andy Shevchenko <andy@smile.org.ua> - 0.46-4.1
- add gettext to build requirements


kmess-2.0.2-1.fc13
------------------
* Sat Jan 30 2010 Steven M. Parrish <smparrish@gmail.com> - 2.0.2-1
- New upstream release


libprelude-1.0.0rc1-1.fc13
--------------------------
* Sat Jan 30 2010 Steve Grubb <sgrubb@redhat.com> - 1.0.0rc1-1
- New upstream release


libpreludedb-1.0.0rc1-1.fc13
----------------------------
* Sat Jan 30 2010 Steve Grubb <sgrubb@redhat.com> 1.0.0rc1-1
- new upstream bugfix release


lxpanel-0.5.4.1-2.fc13
----------------------
* Sun Jan 31 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.5.4.1-2
- Fix windows Raise/Focus problem
- Make autohidden panels blink when there is a popup from a systray icon
- Remove debugging output


lxsession-edit-0.1.1-4.fc13
---------------------------
* Sun Jan 31 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.1.1-4
- Support new config file format


minicomputer-1.4-1.fc13
-----------------------
* Sat Jan 30 2010 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 1.4-1
- Update to 1.4


monotone-viz-1.0.2-2.fc13
-------------------------
* Fri Jan 29 2010 Thomas Moschny <thomas.moschny@gmx.de> - 1.0.2-2
- Add patch from Stéphane Gimenez for monotone >= 0.46.


openttd-1.0.0-0.2.beta3.fc13
----------------------------
* Thu Jan 21 2010 Felix Kaechele <heffer@fedoraproject.org> - 1.0.0-0.2.beta3
- 1.0.0-beta3


pdf2djvu-0.6.2-1.fc13
---------------------
* Sat Jan 30 2010 Rakesh Pandit <rakesh@fedoraproject.org> - 0.6.2-1
- Updated to 0.6.2


php-pear-Mail-Mime-1.6.0-1.fc13
-------------------------------
* Sat Jan 30 2010 Remi Collet <Fedora@FamilleCollet.com> - 1.6.0-1
- update to new upstream version (Version 1.6.0 - API 1.4.0)
- generate CHANGELOG from package.xml


portmidi-200-2.fc13
-------------------

prelude-lml-1.0.0rc1-1.fc13
---------------------------
* Sat Jan 30 2010 Steve Grubb <sgrubb@redhat.com> 1.0.0rc1-1
- new upstream release


prelude-manager-1.0.0rc1-1.fc13
-------------------------------
* Sat Jan 30 2010 Steve Grubb <sgrubb@redhat.com> 1.0.0rc1-1
- new upstream version


prewikka-1.0.0rc1-1.fc13
------------------------
* Sat Jan 30 2010 Steve Grubb <sgrubb@redhat.com> 1.0.0rc1-1
- new upstream release


python-AppTools-3.3.0-1.fc13
----------------------------
* Sun Jan 31 2010 Rakesh Pandit <rakesh@fedoraproject.org> 3.3.0-1
- Updated to 3.3.0


python-EnthoughtBase-3.0.3-1.fc13
---------------------------------
* Sun Jan 31 2010 Rakesh Pandit <rakesh@fedoraproject.org> 3.0.3-1
- Updated to 3.0.3


python-EnvisageCore-3.1.1-1.fc13
--------------------------------
* Sun Jan 31 2010 Rakesh Pandit <rakesh@fedoraproject.org> 3.1.1-1
- Updated to 3.1.1


python-EnvisagePlugins-3.1.1-1.fc13
-----------------------------------
* Sun Jan 31 2010 Rakesh Pandit <rakesh@fedoraproject.org> 3.1.1-1
- updated to 3.1.1


python-Traits-3.2.0-1.fc13
--------------------------
* Sun Jan 31 2010 Rakesh Pandit <rakesh@fedoraproject.org> 3.2.0-1
- Updated to 3.2.0


python-TraitsBackendQt-3.2.0-1.fc13
-----------------------------------
* Sun Jan 31 2010 Rakesh Pandit <rakesh@fedoraproject.org> - 3.2.0-1
- Updated to 3.2.0


python-TraitsGUI-3.1.0-1.fc13
-----------------------------
* Sun Jan 31 2010 Rakesh Pandit <rakesh@fedoraproject.org> 3.1.0-1
- Update to 3.1.0


python-alsaaudio-0.6-1.fc13
---------------------------
* Sat Jan 30 2010 Nicolas Chauvet <kwizart@fedoraproject.org> - 0.6-1
- Update to 0.6


python-execnet-1.0.4-1.fc13
---------------------------
* Wed Jan 27 2010 Thomas Moschny <thomas.moschny@gmx.de> - 1.0.4-1
- Update to 1.0.4.
- No need to skip tests.


python-py-1.2.0-1.fc13
----------------------
* Wed Jan 27 2010 Thomas Moschny <thomas.moschny@gmx.de> - 1.2.0-1
- Update to 1.2.0.
- Adjust summary and %description.
- Use %global instead of %define.


python-setupdocs-1.0.3-1.fc13
-----------------------------
* Sun Jan 31 2010 Rakesh Pandit <rakesh@fedoraproject.org> 1.0.3-1
- Updated to 1.0.3


rpm-4.8.0-4.fc13
----------------
* Sat Jan 30 2010 Panu Matilainen <pmatilai@redhat.com> - 4.8.0-4
- support parallel python versions in python dependency extractor (#532118)


socat-1.7.1.2-1.fc13
--------------------
* Sat Jan 30 2010 Paul Wouters <paul@xelerance.com> - 1.7.1.2-1
- Upgraded to 1.7.1.2
- Link against compat-readline5 for GPLv2 license (Miroslav Lichvar)
(bz #511310)


soprano-2.3.73-0.1.20100130.fc13
--------------------------------
* Sat Jan 30 2010 Rex Dieter <rdieter@fedoraproject.org> - 2.3.73-0.1.20100130
- soprano-2.3.73 (20100130 snapshot)


stringtemplate-3.2.1-1.fc13
---------------------------
* Fri Jan 29 2010 Miloš Jakub*ček <xjakub@fi.muni.cz> - 3.2.1-1
- Update to 3.2.1
- Supply maven POM files
- Drop stringtemplate-3.1-disable-broken-test.patch (merged upstream)


taskcoach-0.78.2-1.fc13
-----------------------
* Sat Jan 30 2010 Rakesh Pandit <rakesh@fedoraproject.org> - 0.78.2-1
- Updated to 0.78.2


tex-musixtex-0.114-8.fc13
-------------------------
* Sat Jan 30 2010 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 0.114-8
- Finally a tarball from upstream. Contains more recent stuff.


transifex-0.8.0-0.1.alpha.fc13
------------------------------
* Sat Jan 30 2010 Rakesh Pandit <rakesh@fedoraproject.org> - 0.8.0-0.1.alpha
- Updated to 0.8.0alpha
- http://docs.transifex.org/releases/0.8.html#what-s-new-in-transifex-0-8

* Wed Dec 23 2009 Toshio Kuratomi <toshio@fedoraproject.org> - 0.7.3-4
- BR python-sqlite2 in EPEL.


vim-latex-1.8.23-1.20100129.r1104.fc13
--------------------------------------
* Sat Jan 30 2010 Till Maas <opensource@till.name> - 1.8.23-1.20100129.r1104
- Update to new release


xpaint-2.8.13.1-3.fc13
----------------------

yumex-2.9.7-1.fc13
------------------
* Sun Jan 31 2010 Tim Lauridsen <timlau@fedoraproject.org> - 2.9.7-1
- bumped version to 2.9.7-1


Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 52
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 04:43 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org